<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.409000396729</MDI>
      <MDI key="STATISTICS_MEAN">7.5585907614264</MDI>
      <MDI key="STATISTICS_MINIMUM">-25.617000579834</MDI>
      <MDI key="STATISTICS_STDDEV">8.4994525887224</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
